using System.Collections.Generic;
using UnityEngine;

namespace BingoBrain
{
    public static class RandomKit
    {
        public static int RandomRange(int begin, int end)
        {
            return Random.Range(begin, end);
        }
    }
}